server:
  port: 9011
spring:
  application:
    name: langchain4j-ai-pinecone
langchain4j:
  community:
    dashscope:
      embedding-model:
        model-name: text-embedding-v3
        api-key: ${DASH_SCOPE_API_KEY}